# os_pwd.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/sys/os_types.h"`

Include dependency graph for os_pwd.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

password structure

Id
  os_pwd.h,v 1.3 2003/11/05 20:09:07 dhinton Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.